Package: org.gradle.tooling.events

## [Java] Interface SuccessResult

- org.gradle.tooling.events.OperationResult

- All Superinterfaces:
    OperationResult

  Describes how an operation finished successfully.

  Since:
    2.4

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface OperationResult` | `getEndTime, getStartTime`